import { RequestHandler } from 'express';
import { Services } from '../../../../../types/Services';
declare class RequestedReportsListController {
    layoutPath: string;
    services: Services;
    constructor(layoutPath: string, services: Services);
    GET: RequestHandler;
}
export { RequestedReportsListController };
export default RequestedReportsListController;
